Debian Bug report logs - #655648
ITP: saods9 -- Image display tool for astronomy

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ole Streicher <debian@liska.ath.cx>

Date: Thu, 12 Jan 2012 22:54:01 UTC

Owned by: Ole Streicher <debian@liska.ath.cx>

Severity: wishlist

Fixed in version saods9/6.2+dfsg-1

Done: Ole Streicher <debian@liska.ath.cx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@liska.ath.cx, wnpp@debian.org:
Bug#655648; Package wnpp. (Thu, 12 Jan 2012 22:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ole Streicher <debian@liska.ath.cx>:
New Bug report received and forwarded. Copy sent to debian-devel@liska.ath.cx, wnpp@debian.org. (Thu, 12 Jan 2012 22:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: saods9 -- Image display tool for astronomy
Date: Thu, 12 Jan 2012 23:50:28 +0100
Package: wnpp
Severity: wishlist
Owner: Ole Streicher <debian@liska.ath.cx>
X-Debbugs-Cc: debian-devel@liska.ath.cx


* Package name    : saods9
  Version         : 6.2
  Upstream Author : William Joye <wjoye@cfa.harvard.edu>
* URL             : http://hea-www.harvard.edu/RD/ds9/
* License         : GPLv2+
  Programming Lang: Tcl, C
  Description     :  DS9 is an application for astronomical imaging and
data visualization.
 .
 DS9 is the modern imtool used by astronomers.  It is most
 distinguished by its support for displaying images of high dynamic
 range (such as 16 bit greyscale FITS files).  Whereas many other
 tools will only read an approximation to such files, DS9 works in
 full precision, and uses various display parameters to map input data
 into 8 bit data which can be displayed on the screen.


Is is a late attempt to adopt this package after it was removed from
unstable.

Removed: http://bugs.debian.org/628485
Orphaned: http://bugs.debian.org/465959

Other unresolved bugs:

http://bugs.debian.org/556336
http://bugs.debian.org/618236
http://bugs.debian.org/569955
http://bugs.debian.org/362669
http://bugs.debian.org/303651
http://bugs.debian.org/520258
http://bugs.debian.org/544584
http://bugs.debian.org/357123
http://bugs.debian.org/407998
http://bugs.debian.org/304804
http://bugs.debian.org/569511





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ole Streicher <debian@liska.ath.cx>:
Bug#655648; Package wnpp. (Fri, 13 Jan 2012 09:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thibaut Paumard <mlotpot.news@free.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ole Streicher <debian@liska.ath.cx>. (Fri, 13 Jan 2012 09:45:04 GMT) Full text and rfc822 format available.

Message #10 received at 655648@bugs.debian.org (full text, mbox):

From: Thibaut Paumard <mlotpot.news@free.fr>
To: Ole Streicher <debian@liska.ath.cx>, 655648@bugs.debian.org
Subject: Re: Bug#655648: ITP: saods9 -- Image display tool for astronomy
Date: Fri, 13 Jan 2012 10:36:39 +0100
Hi,

Thanks for packaging DS9. I did give it a try at some point in the past,
don't hesitate to ask for help.

I also want to point out that there is at least one partial alternative
in Debian: yorick-spydr.

Regards, Thibaut.



Le 12/01/12 23:50, Ole Streicher a écrit :
> Package: wnpp
> Severity: wishlist
> Owner: Ole Streicher <debian@liska.ath.cx>
> X-Debbugs-Cc: debian-devel@liska.ath.cx
> 
> 
> * Package name    : saods9
>   Version         : 6.2
>   Upstream Author : William Joye <wjoye@cfa.harvard.edu>
> * URL             : http://hea-www.harvard.edu/RD/ds9/
> * License         : GPLv2+
>   Programming Lang: Tcl, C
>   Description     :  DS9 is an application for astronomical imaging and
> data visualization.
>  .
>  DS9 is the modern imtool used by astronomers.  It is most
>  distinguished by its support for displaying images of high dynamic
>  range (such as 16 bit greyscale FITS files).  Whereas many other
>  tools will only read an approximation to such files, DS9 works in
>  full precision, and uses various display parameters to map input data
>  into 8 bit data which can be displayed on the screen.
> 
> 
> Is is a late attempt to adopt this package after it was removed from
> unstable.
> 
> Removed: http://bugs.debian.org/628485
> Orphaned: http://bugs.debian.org/465959
> 
> Other unresolved bugs:
> 
> http://bugs.debian.org/556336
> http://bugs.debian.org/618236
> http://bugs.debian.org/569955
> http://bugs.debian.org/362669
> http://bugs.debian.org/303651
> http://bugs.debian.org/520258
> http://bugs.debian.org/544584
> http://bugs.debian.org/357123
> http://bugs.debian.org/407998
> http://bugs.debian.org/304804
> http://bugs.debian.org/569511
> 
> 
> 
> 





Added blocking bug(s) of 655648: 657957 Request was from Ole Streicher <debian@liska.ath.cx> to control@bugs.debian.org. (Mon, 26 Mar 2012 09:09:10 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 655648: 659344 Request was from Ole Streicher <debian@liska.ath.cx> to control@bugs.debian.org. (Mon, 26 Mar 2012 09:09:13 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 02 Jun 2012 20:06:10 GMT) Full text and rfc822 format available.

Reply sent to Ole Streicher <debian@liska.ath.cx>:
You have taken responsibility. (Sat, 02 Jun 2012 21:51:51 GMT) Full text and rfc822 format available.

Notification sent to Ole Streicher <debian@liska.ath.cx>:
Bug acknowledged by developer. (Sat, 02 Jun 2012 21:51:52 GMT) Full text and rfc822 format available.

Message #21 received at 655648-close@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: 655648-close@bugs.debian.org
Subject: Bug#655648: fixed in saods9 6.2+dfsg-1
Date: Sat, 02 Jun 2012 21:50:42 +0000
Source: saods9
Source-Version: 6.2+dfsg-1

We believe that the bug you reported is fixed in the latest version of
saods9, which is due to be installed in the Debian FTP archive:

saods9-blt_6.2+dfsg-1_amd64.deb
  to main/s/saods9/saods9-blt_6.2+dfsg-1_amd64.deb
saods9-data_6.2+dfsg-1_all.deb
  to main/s/saods9/saods9-data_6.2+dfsg-1_all.deb
saods9-doc_6.2+dfsg-1_all.deb
  to main/s/saods9/saods9-doc_6.2+dfsg-1_all.deb
saods9_6.2+dfsg-1.debian.tar.gz
  to main/s/saods9/saods9_6.2+dfsg-1.debian.tar.gz
saods9_6.2+dfsg-1.dsc
  to main/s/saods9/saods9_6.2+dfsg-1.dsc
saods9_6.2+dfsg-1_amd64.deb
  to main/s/saods9/saods9_6.2+dfsg-1_amd64.deb
saods9_6.2+dfsg.orig.tar.gz
  to main/s/saods9/saods9_6.2+dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 655648@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ole Streicher <debian@liska.ath.cx> (supplier of updated saods9 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 13 May 2012 18:00:00 +0200
Source: saods9
Binary: saods9 saods9-blt saods9-doc saods9-data
Architecture: source amd64 all
Version: 6.2+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Ole Streicher <debian@liska.ath.cx>
Description: 
 saods9     - Image display tool for astronomy
 saods9-blt - BLT subpackage for saods9
 saods9-data - Image display tool for astronomy (shared data)
 saods9-doc - Image display tool for astronomy (documentation)
Closes: 655648
Changes: 
 saods9 (6.2+dfsg-1) unstable; urgency=low
 .
   * Re-insert removed package, closes: #655648
   * New maintainer.
   * New upstream version
   * Push to policy version 3.9.3
   * Use external libraries instead of convienence copies where possible.
Checksums-Sha1: 
 ee931474d8cadb8d0f44ff5e87a2ae26211a1d31 1620 saods9_6.2+dfsg-1.dsc
 d50ff3be9579f945c248071048f2d3d0ddfd16ab 10787983 saods9_6.2+dfsg.orig.tar.gz
 d7412bc9542c108449fafa7a8f0774a923908a7a 30157 saods9_6.2+dfsg-1.debian.tar.gz
 a0b40c6c046ab7e7cea0830f6d5d5d0ef332dc27 895684 saods9_6.2+dfsg-1_amd64.deb
 92f57f4b122776c8046ac99602585b71f52cea70 890286 saods9-blt_6.2+dfsg-1_amd64.deb
 19f490cacb65aa904d025340f9738339bcdb430f 5479242 saods9-doc_6.2+dfsg-1_all.deb
 842fc1a770bcbc48cd62bf301ac9a082ff722cf9 391752 saods9-data_6.2+dfsg-1_all.deb
Checksums-Sha256: 
 4ca62833e20122c7f96ee64d6b22510d3d6580f8e2cce6e63cb849b237536d67 1620 saods9_6.2+dfsg-1.dsc
 cf936879358d507508495db6d8a5ece3b3ab8a169edfcb24cec7e3d104389c41 10787983 saods9_6.2+dfsg.orig.tar.gz
 81e7e9eea2c4d2490c07f8e00d3a6a596698d01f171563793d6b2939049b937c 30157 saods9_6.2+dfsg-1.debian.tar.gz
 25b4dc7b38a8b7cffc695fec0a7f40143e29d2d50de89bf93b23484f0a4933cf 895684 saods9_6.2+dfsg-1_amd64.deb
 b7d318bd7cafe177e114ff6cbaf14cd869fb7428fcd668eb6a5246fe78e88ff4 890286 saods9-blt_6.2+dfsg-1_amd64.deb
 6377dc5754db6e651fc8b602a88b4b7ea67a8ad7f76f3ef6a12de5c55c5a7544 5479242 saods9-doc_6.2+dfsg-1_all.deb
 3b4268a5bfb49a75465bea4d20a6598a5ec45f03e3de8ebde2b7c7fe8fbf6156 391752 saods9-data_6.2+dfsg-1_all.deb
Files: 
 9b970231f4ff0d352099145fe4b3c50b 1620 science extra saods9_6.2+dfsg-1.dsc
 fa6e0aadf0e7da99bc79e279ae8effbc 10787983 science extra saods9_6.2+dfsg.orig.tar.gz
 0de34fb829df0fd1fe29675f1089f3dc 30157 science extra saods9_6.2+dfsg-1.debian.tar.gz
 4286e04172ef6b4cb1f830a4767ff9f6 895684 science extra saods9_6.2+dfsg-1_amd64.deb
 01143404836c11abd7e1bcd2442059db 890286 science extra saods9-blt_6.2+dfsg-1_amd64.deb
 b262a47c6ad5a359b5c867c96f287444 5479242 doc extra saods9-doc_6.2+dfsg-1_all.deb
 729ab1e9419c4e4c3e45f96d9057004f 391752 science extra saods9-data_6.2+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/KPj0ACgkQiOXXM92JlhDmlwCeNpK2sW8sTuAG1zMT2LCFuFOH
z2kAoNaY8UijPAWdcsb5W11/2nRmvBPY
=mJum
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Jul 2012 07:43:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:16:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.